<?php
$path_to_root = "../..";
include_once ($path_to_root . "/config_db.php");
$output = array();
foreach ($db_connections as $key => $value) {
    $output[] = $value;
}

$response['items'] = $output;
$response['incomplete_results'] = FALSE;
$response['total_count'] = count($output);
$output = array_merge(array('success' => 1, 'msg' => "Success"),$response);
echo json_encode($output);